현재 제작되는 안드로이드앱은 지원 되는 최소 안드로이드 버젼이 어떻게 되나요?

by 마트몬 posted Mar 28, 2022
?

단축키

Prev이전 문서

Next다음 문서

ESC닫기

크게 작게 위로 아래로 게시글 수정 내역 댓글로 가기 인쇄


지난 1월달 안드로이드앱 업데이트 후 배포 중입니다.

 

제작된 앱은 안드로이드 버젼 최소 얼마부터 정상 작동이 되는지 그리고 갤럭시탭 a6 ( 안드로이드 5.1 SDK22) 정상지원이 되는지도 문의합니다.

 

2022-03-28 10,50,14.JPEG

 

[ 회원 문의 ]

2022-03-28 10,53,10.JPEG

 

 

 

 



Articles

1 2